%define	module	File-NCopy
%define	name	perl-%{module}
%define	version	0.36
%define	release	%mkrel 2

Summary: 	Copies files to directories, or a single file to another file
Name:		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPL or Artistic
Group: 		Development/Perl
BuildArch:	noarch
Source0: 	%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%module/
BuildRequires:	perl-devel
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot/

%description
Copies files to directories, or a single file to another file.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%check
%__make test

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc Changes
%{_mandir}/*/*
%{perl_vendorlib}/File



%changelog
* Tue Jun 17 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.36-2mdv2009.0
+ Revision: 223753
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Nov 27 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.36-1mdv2008.1
+ Revision: 113398
- update to new version 0.36

* Sun Apr 29 2007 Olivier Thauvin <nanardon@mandriva.org> 0.35-1mdv2008.0
+ Revision: 19146
- 0.35


* Tue Apr 11 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.34-2mdk
- Rebuild, fix url, summary, description and license, use mkrel

* Wed Apr 21 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.34-1mdk
- 0.34
- add url tag

* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.32-8mdk
- rebuild for new perl
- drop Prefix tag
- drop Distribution tag
- don't use PREFIX
- use %%makeinstall_std macro

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.32-7mdk
- rebuild for new auto{prov,req}

